/* 

Stylisation des formulaires GRAVITY FORM

*/
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper textarea,
body .gform_wrapper select
 {
  background-color: var(--gray-300);
  border: 0;
  outline: 0;
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--blue-dark);
  padding: 12px 10px;
  border-radius: 7px;
}
.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder,
.gform_wrapper select::placeholder {
  font-size: 1.1rem;
  font-weight: 400;
  color: var(--blue-dark);
}
.gform_wrapper li::before {
  display: none!important;
}
body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: var(--orange);
  transition: background-color .4s;
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--white);
  position: relative;
  padding: 15.5px 56px;
  border-radius: 30px;
  border: 0;
  display: inline-block;
  cursor: pointer;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNS40LjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FscXVlXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjAgMjAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDIwIDIwOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDojRUM2NzA3O30NCgkuc3Qxe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPg0KPHJlY3QgY2xhc3M9InN0MCIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIi8+DQo8Y2lyY2xlIGNsYXNzPSJzdDEiIGN4PSIxMCIgY3k9IjEwIiByPSI4LjUiLz4NCjwvc3ZnPg0K);
  background-size: 22px;
  background-repeat: no-repeat;
  background-position: 94% center;
  transition: all .4s;
}
}
body .gform_wrapper .gform_footer input.button:hover, 
body .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
  background-color: var(--orange-dark);
  transition: all .4s;
}
body .gform_wrapper ul li.gfield {
  padding-left: 0;
  padding-right: 0!important;
}
body .gform_wrapper ul li.gfield#field_1_6 {
  margin-top: 0;
} 
body .gform_wrapper .top_label input.medium,
body .gform_wrapper .top_label select.medium {
  width: 100%!important;
}
body .gform_wrapper label.gfield_label,
body .gform_wrapper legend.gfield_label {
  font-weight: 500;
  font-size: 1.4rem;
  color: var(--blue-dark);
}
body .gform_wrapper .top_label div.ginput_container {
  margin-top: 2px!important;
}
body .gform_wrapper .top_label div.ginput_container.ginput_container_consent {
  line-height: 120%;
  position: relative;
}
body .gform_wrapper .top_label div.ginput_container.ginput_container_consent input {
  position: absolute ;
  left: 0;
}
body .gform_wrapper .gform_heading {
  margin-bottom: 12px;
}
.gform_wrapper li input[type=checkbox] {
  margin-top: 0!important;
}
.gfield_consent_label {
  color: var(--blue-dark);
  font-size: 1.2rem;
  margin-left: 26px;
  display: block;
}
.gfield_consent_label b {
  font-weight: 400;
  color: var(--orange);
}
.gfield_html_formatted {
  font-size: 1.4rem;
  color: var(--blue-dark);
  font-weight: 400;
}
.gform_wrapper .gform_footer {
  margin-top: 0!important;
}
.gform_confirmation_message {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width:500px) {
  .ginput_recaptcha {
    transform: scale(.8);
    transform-origin: left;
  }
}